
QGIS Application - Bug report #7418

Seg fault when "save as..." a GRASS vector

2013-03-22 08:05 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:Yes Copied to github as #: 16381

Description

the only message is

Segmentation fault

History

#1 - 2013-03-23 02:50 PM - Giovanni Manghi

- Category changed from Vectors to GRASS

#2 - 2013-05-14 08:29 AM - Radim Blazek

- Status changed from Open to Feedback

Works for me. It could be fixed with #7140.

If it still crashes for you, please attach a small GRASS location with example vector.

#3 - 2013-05-14 12:21 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed

Radim Blazek wrote:

Works for me. It could be fixed with #7140.

If it still crashes for you, please attach a small GRASS location with example vector.

correct, it is fixed now. Thanks!
